@import "./reset.css";
@import "./global.css";

* {
    box-sizing: border-box;
}

.logo {
    width: 1280px;
    margin: 0 auto;
}

.logo-bg {
    display: inline-block;
    padding: 50px 0;
}

.logo-link {
    font-size: 80px;
    color:#4bcaff;
    text-decoration: none;
}

.first-part {
    color: rgba(0, 0, 0, 255);
}

.nav {
    text-align: center;
    margin-bottom: 51px;
    background-color: #35444f;
}

.nav-list-item{
    display: inline-block;
}

.nav-link {
    display: block;
    padding: 25px 15px;
    text-decoration: none;
    font-size: 24px;
    color: rgba(255, 255, 255, 255);
}

.nav-link:hover {
    background-color: #222f3a;
}

.sidebar {
    display: inline-block;
    vertical-align: top;
    margin-right: 75px;
}

.sidebar-border {
    border: 1px solid #000;
}

.background-hover:hover {
    background-color: #dbdbdb;
}

.sidebar-link {
    text-decoration: none;
    font-size: 30px;
    color: rgba(73, 88, 99, 255);
}

.sidebar-link-paragraph {
    padding: 30px 40px;
    transition: 0.5s;
}

.background-hover:hover .sidebar-link-paragraph  {
    color: #0f0f0f;
    transform: translateX(20px);
}

.content {
    margin-bottom: 51px;
    display: inline-block;
    width: 885px;
    font-size: 18px;
    color: rgba(44, 44, 44, 255);
}

.img {
    height: 529px;
    margin-bottom: 50px;
    position: relative;
    border: 1px solid #000;
}

.img:hover .picture {
    transform: scale(1.2);
}

.picture {
    align-content: center;
    width: 320px;
    height: 381px;
    position: absolute;
    top: 75px;
    left: 297px;
    transition: 0.7s;
}

.paragraph-1 {
    margin-bottom: 30px;
}

.footer {
    background-color: #b4b7ba;
}

.footer-menu {
    display: inline-block;
    top: 1183px;
    left: 100px;
}

.footer-list {
    padding: 20px 40px;
    margin-right: 218px;
}
.footer-list-item {
   display: inline-block;
    font-size: 28px;
    color: rgba(12, 25, 39, 255);
    margin: 10px;
}
.footer-link {
    text-decoration: none;
    font-size: 24px;
    color: rgba(12, 25, 39, 255);
}

.footer-link:hover {
    color: #548fab;
}

.copyright {
    font-size: 20px;
    color: rgba(1, 1, 1, 255);
}





